/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
button.slick-prev {
    border: 1px solid #D1D1D1;
    width: 65px;
    height: 65px;
    border-radius: 5000px;
    position: relative !important;
    left: unset !important;
    top: 30px !important;
}

button.slick-next {
    border: 1px solid #D1D1D1;
    width: 65px;
    height: 65px;
    border-radius: 5000px;
    position: relative !important;
    left: unset !important;
    top: 30px !important;
}


.google-reviews-navigation {
    display: flex;
    justify-content: space-between;
    gap: 25px;
}

button.slick-prev.slick-arrow:before, button.slick-next.slick-arrow:before{
	display: none;
}

button.slick-prev.slick-arrow svg path, button.slick-next.slick-arrow svg path{
	stroke: #2A83F9;
}


button.slick-prev.slick-arrow svg path, button.slick-next.slick-arrow svg path{
	stroke: #2A83F9;
}

button.slick-next:hover, button.slick-prev:hover{
	background-color: #2A83F9;
}


.slick-prev svg path,
.slick-next svg path {
    stroke: #2A83F9; /* Default stroke color */
    transition: stroke 0.3s ease-in-out;
}

.slick-prev:hover svg path,
.slick-next:hover svg path {
    stroke: #FFF !important; /* Changes stroke color on hover */
}

.slick-arrow.slick-hidden{
	display: block !important;
}

.review-card {
    padding: 30px;
    border-radius: 24px;
}

.review-logo {
    border-radius: 24px;
    background: #FFFFFF;
    padding: 20px;
    width: 450px;
    height: 370px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 30px 60px 0px #0000000A;
}

.review-content {
    border-bottom: 6px solid #2A83F9 !important;
    border: 1px solid #2A83F9;
    border-radius: 24px;
    padding: 20px;
    width: 75%;
    margin-left: auto;
    margin-top: -120px;
    background: rgb(255 255 255 / 62%);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(13px);
    -webkit-backdrop-filter: blur(13px);
	
}

.quote {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.google-rating img {
    width: 80px;
}

.review-text-container p {
    color: #162755;
    font-weight: 400;
    font-family: "Inter", Sans-serif;
    font-size: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

span.review-author {
    font-family: "DM Sans", Sans-serif;
    color: #162755;
    font-weight: 600;
    font-size: 22px;
    line-height: 100%;
}

.google-rating {
    color: #FF9529;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.slick-next{
    right: 0 !important;
}


@media (max-width: 768px){
    .review-card{
        padding: 0px;
    }

    .slick-slide img {
        display: block;
        object-fit: contain;
        width: 100%;
        height: 100%;
    }
}


/* Web Design Page Second Section */ 
.toggle-switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 30px;
}
.toggle-switch input {
    opacity: 0;
    width: 0;
    height: 0;
}
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    transition: .4s;
    border-radius: 30px;
}
.slider:before {
    position: absolute;
    content: "";
    height: 22px;
    width: 22px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    transition: .4s;
    border-radius: 50%;
}
input:checked + .slider {
    background-color: #f97316;
}
input:checked + .slider:before {
    transform: translateX(26px);
}
.toggle-label {
    font-weight: bold;
    color: #f97316;
    cursor: pointer;
}
.hidden {
    display: none;
}

.main-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.content-container {
    width: 100%;
    border: 1px solid #E7E7E7;
    border-radius: 17px;
    background-color: #FFFFFF;
    border-bottom-color: #FF6D1F;
    border-bottom-width: 8px;
    box-shadow: 0px 30px 60px 0px #0000000A;
}

.header-container {
    display: flex;
    justify-content: flex-start;
    gap: 36px;
    align-items: center;
    background: #F6F6F6;
    border-bottom: 1px solid #E7E7E7;
    border-radius: 17px 17px 0px 0px;
    padding: 25px 25px;
}

.header-container p#pricing-text {
    margin: 0;
    color: #FF6D1F;
    font-family: "Inter", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: 0px;
}

.header-container h2.content-title {
    margin: 0;
    font-family: "DM Sans", Sans-serif;
    font-size: 32px;
    font-weight: 500;
    line-height: 40px;
    letter-spacing: 0px;
    color: #162755;
}

ul.features-list {
    list-style: none;
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.feature-list-contaner {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
}

.feature-block-item:first-child {
    border-right: 1px solid #E7E7E7;
}

.feature-block-item:nth-child(2) {
    border-right: 1px solid #E7E7E7;
}

.feature-block-item {
    padding: 30px 0px 50px 0px;
}

span.monthly-toggle-label.active, span.annual-toggle-label.active {
    color: #FF6D1F;
}

span.annual-toggle-label, span.monthly-toggle-label {
    font-family: "Inter", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: 0px;
}

.check-toggle-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 15px;
}

div.feature-block-item ul.features-list li {
    font-family: "Inter", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0px;
    color: #162755;
}

.features-table-container th {
    border: 0px solid #FFEAD4 !important;
}
.features-table-container, td {
    border: 1px solid #FFEAD4 !important;
    width: 100%;
    overflow-x: auto;
}

th.feature-list-th, th.professional-list-th {
    border-right: 1px solid #FFEAD4 !important;
}


.features-table-container{
    border-radius: 20px !important;
    border: 1px solid #FFEAD4;
}

.features-table-container table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th {
    background-color: #FFF6ED;
}

.features-table-container table tbody>tr>td:first-child{
    border-left-width: 0px !important;
}

.features-table-container table tbody>tr>td:nth-child(4){
    border-right-width: 0px !important;
}

.common-data-td {
    display: flex;
    align-items: center;
    justify-content: center;
}

.common-data-td img {
    width: 28px;
    height: 28px;
}

.icon-with-label {
    width: 100%;
    display: flex;
    gap: 5px;
    align-items: flex-start;
}

table {
    margin: 0px !important;
}

td.no-bborder-td {
    border-bottom: 0px !important;
}

.plan-select-div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.plan-select-div button{
    border: 1px solid #FF6D1F;
    border-radius: 1000px;
    padding: 15px 35px;
    color: #FF6D1F;
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    font-family: "Inter", Sans-serif;
}

.plan-select-div button:hover{
    border: 1px solid #FF6D1F;
    background-color: #FF6D1F;
    color: #FFF;
    box-shadow: 0px 20px 50px 0px #FF6D1F4D;
}

.plan-select-div button:focus{
    border: 1px solid #FF6D1F;
    background-color: #FF6D1F;
    color: #FFF;
    box-shadow: 0px 20px 50px 0px #FF6D1F4D;
}

.plan-select-div p{
    font-family: "Inter", Sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 32px;
    color: #162755;
}

th.feature-list-th h3{
    font-family: "DM Sans", Sans-serif;
    font-weight: 700 !important;
    font-size: 24px;
    line-height: 32px;
    text-align: left;
}

th.professional-list-th h3{
    font-family: "DM Sans", Sans-serif;
    font-weight: 700 !important;
    font-size: 24px;
    line-height: 32px;
}

th.business-list-th h3{
    font-family: "DM Sans", Sans-serif;
    font-weight: 700 !important;
    font-size: 24px;
    line-height: 32px;
}

span.price-span {
    color: #FF6D1F;
    font-family: "DM Sans", Sans-serif !important;
    font-weight: 700 !important;
    font-size: 24px !important;
    line-height: 32px !important;
}

span.time-span {
    font-family: "Inter", Sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #162755;
}

.package-check-toggle-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    margin-bottom: 20px;
}

@media (max-width: 425px){
    div.feature-block-item ul.features-list li {
        font-size: 14px !important;
        min-height: 85px !important;
    }
}

@media (max-width: 600px){
    .header-container{
        justify-content: flex-start;
        flex-direction: column;
        gap: 15px;
    }

    div.feature-block-item ul.features-list li{
        font-size: 12px;
        min-height: 85px;
    }

    div.feature-block-item ul.features-list li span img{
        width: 15px;
    }
}

@media (max-width: 768px){
    div.feature-block-item ul.features-list li {
        font-size: 14px;
        min-height: 60px;
    }
}